/* Style sheet chemtech */
#header .mod_navigation ul{width:870px;margin:0;padding:0;text-align:left;background-color:#e8e8e8;}
#feedback table{width:630px;margin-right:auto;margin-bottom:15px;margin-left:30px;background-color:#f8f8f8;border:1px solid #cccccc;}
#feedbackL{margin:1em 0 0 0;padding:1em;background-color:#f8f8f8;border:1px solid #cccccc;}
#about p{margin-right:32px;margin-left:32px;}
#release{margin-right:32px;margin-left:32px;}
#release h1{margin-left:-1px;}
#chem tr:hover{background-color: #69D5FF;color: inherit;}
#footer1{margin-top:10px;margin-bottom:-20px;text-align:center;vertical-align:middle;background:url("tl_files/chem_web/footer.gif") center center no-repeat;color:#f5f5f5;line-height:30px;}
#footer1 p{}
#mainBoxLeft{width:194px;height:150px;position:relative;float:left;margin:10px auto 0 auto;padding:20px 10px;background-color:#f0f0f0;border:1px solid #e3e3e3;border-collapse:collapse;}
#mainBoxLeft1{width:195px;height:150px;position:relative;float:left;margin:10px auto 0 auto;padding:20px 10px;background-color:#f0f0f0;border:1px solid #e3e3e3;border-collapse:collapse;}
#mainBoxLeft2{width:194px;height:150px;position:relative;float:right;margin:10px auto 0 auto;padding:20px 10px;background-color:#e0e0e0;border:1px solid #cccccc;border-collapse:collapse;}
#mainBoxLeft3{width:194px;height:150px;position:relative;float:left;margin:10px auto 0 auto;padding:20px 10px;background-color:#e0e0e0;border:1px solid #cccccc;border-collapse:collapse;}
#chem a{}
#chem .odd{background-color:#dbdbdb;}
#chem table{width:804px;margin:10px auto;text-align:center;border:3px solid #8b96b5;border-collapse:collapse;}
#chem thead{background-color:#8b96b5;}
#details table{width:804px;margin:10px auto;text-align:left;vertical-align:top;border:3px solid #8b96b5;border-collapse:separate;}
#details{bottom:10px;left:10px;right:10px;top:10px;padding-bottom:15px;text-align:left;}
#details a{padding-left:30px;}
#details th,td{padding-top:10px;padding-bottom:10px;padding-left:5px;vertical-align:top;border:1px solid #f5f5f5;border-collapse:collapse;}
#details th{padding-top:5px;padding-bottom:5px;padding-left:5px;background-color:#8b96b5;font-weight:bold;font-size:12px;color:#f5f5f5;}
#feedback p,label{padding-right:10px;padding-left:10px;}
#chem thead tr:hover{background-color: transparent;color: inherit;}
html{background-color:#b5b5b5;background-image:url("tl_files/chem_web/background.jpg");}
#chem th,td{border:1px solid #8b96b5;border-collapse:collapse;}
#chem th{font-weight:bold;font-size:12px;color:#f5f5f5;}
#top_image{width:870px;float:left;margin:0;padding:0;}
#header .mod_navigation{float:left;clear:both;background-color:#e6e6e6;border-bottom:1px solid #cccccc;}
.ce_text,.teaser{line-height:1.5;}
div.error,p.error{margin:0;padding:2px 0 0 0;font-size:9px;color:#ff0000;}
.mod_article .back{margin-top:18px;}
.mod_article .more{display:inline;}
.mod_breadcrumb{margin-bottom:24px;padding:5px 3px 7px 3px;background-color:#ece4d9;}
.ce_gallery .caption{color:#999999;}
.mod_article .pdf_link{margin-bottom:-14px;text-align:right;}
.mod_article .pdf_link a{position:relative;padding:1px;background-color:#bbbbbb;text-decoration:none;color:#ffffff;}
.mod_article .pdf_link a:hover{background-color:#dddddd;text-decoration:none;color:#ffffff;}
.mod_lostPassword{margin:24px;}
.mod_lostPassword td{padding-right:6px;padding-bottom:3px;}
.mod_lostPassword .text,.mod_lostPassword .password{width:210px;}
#header .mod_navigation li{display:inline;margin:0 0 0 -4px;padding:0;list-style-type:none;}
.mod_lostPassword .captcha{width:40px;}
.mod_lostPassword .captcha_text{color:#666666;}
.ce_list ul{margin:0;padding:0;}
.ce_list li{margin:0 0 0 22px;padding:0;line-height:16px;}
* html .ce_list li{margin-left:26px;}
* html .mod_navigation ul,* html .mod_navigation li{}
.mod_navigation .level_2{border-bottom:0px;}
.mod_navigation .level_2 li{border-top:0px;}
#header .mod_navigation a,.mod_navigation li,.mod_navigation span{display:inline;padding:8px 12px 12px 14px;font-size:12px;color:#1275E3;line-height:25px;}
#header .mod_navigation a:hover{text-decoration:none;font-size:12px;color:#0526fc;}
.mod_navigation .level_2 a,.mod_navigation .level_2 li,.mod_navigation .level_2 span{font-weight:normal;font-size:11px;}
.ce_accordion{margin-left:16px;}
.toggler{padding:1px 0 2px 0;}
.toggler_first{color:#a84204;}
.toggler_first:hover{text-decoration:underline;color:#a84204;cursor:pointer;}
.accordion div{padding:6px 0 8px 15px;line-height:16px;}
.mod_login{margin:0 5px;padding:5px;background-color:#ece4d9;}
.mod_login .label{margin:4px 0 1px 0;}
.mod_login .submit_container{margin-top:8px;margin-bottom:4px;}
#request_password{margin:0 5px;padding:0 5px 10px 6px;background-color:#ece4d9;}
#request_password a{font-size:10px;color:#999999;}
.mod_newsmenu{margin:0 5px 20px 5px;padding:5px;background-color:#ece4d9;}
#breaking_news h1{margin-top:5px;margin-left:5px;padding-top:5px;padding-bottom:5px;padding-left:5px;font-weight:bold;font-style:italic;font-size:14px;color:#ffe600;}
#breaking_news{width:190px;margin-left:2px;padding-bottom:10px;background-color:#ADBAFE;background-image:url("tl_files/chem_web/top.jpg");background-repeat:no-repeat;}
#breaking_news a{margin-bottom:50px;}
.mod_newsmenu ul,.mod_newsmenu li{margin:0;padding:0;list-style-type:none;}
* html .mod_newsmenu ul,* html .mod_newsmenu li{height:1px;}
.mod_newsmenu .year{margin-bottom:2px;font-weight:bold;}
.mod_newslist p{margin:0 0 4px 0;}
.mod_newsreader .back{margin-bottom:24px;padding-top:12px;}
* html .mod_newsreader .back{margin-top:12px;padding-top:0;}
.mod_newslist .info,.mod_newsreader .info{margin-bottom:6px;font-size:10px;color:#999999;}
.mod_newslist .layout_short{margin-bottom:8px;padding-bottom:6px;border-bottom:1px solid #c6ad8d;}
.mod_newsreader .ce_text{margin-top:16px;}
.mod_article,.mod_newsreader{margin-right:5px;}
.mod_newsreader h2{margin-bottom:12px;}
.mod_newsreader .comment_default{margin-bottom:12px;}
.mod_newsreader .comment{line-height:1.5;}
.mod_newsreader .form{margin-top:24px;}
.mod_newsreader .widget{margin-top:1px;margin-bottom:1px;}
.mod_newsreader .textarea{width:360px;height:120px;}
.mod_search{margin-top:3px;}
.mod_search .text{width:240px;}
html>body .mod_search .radio_container{margin-top:3px;}
*:first-child+html .mod_search .radio_container{margin-top:0;}
.mod_search .radio_container label{left:-2px;top:-2px;position:relative;padding-right:3px;}
.mod_search .header{margin-top:18px;margin-right:5px;margin-bottom:24px;padding-bottom:4px;text-align:right;border-bottom:1px solid #ece4d9;}
.mod_search h3{margin:0 0 2px 0;padding:0;}
.mod_search .context{margin:0 5px 3px 0;}
.mod_search .url{margin-bottom:12px;color:#c6ad8d;}
.mod_search .relevance{font-weight:normal;font-size:11px;color:#c6ad8d;}
.mod_search .highlight{font-weight:bold;}
#minicalendar{margin:0 5px 20px 5px;padding:5px 5px 10px 5px;background-color:#ece4d9;}
.mod_eventlist{margin-right:6px;}
.mod_eventlist .header{padding:3px 6px 4px 6px;background-color:#e6e6e6;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;border-left:1px solid #cccccc;font-weight:bold;}
.mod_eventlist .header.first{border-top:1px solid #cccccc;}
.mod_eventlist .event{padding:10px 6px 12px 6px;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;border-left:1px solid #cccccc;}
.mod_eventlist .time{margin-top:-6px;margin-bottom:6px;font-weight:normal;color:#999999;}
.mod_eventreader .info{margin-top:-12px;font-size:10px;color:#999999;}
.mod_eventreader .recurring{margin-top:2px;font-size:10px;color:#009900;}
.mod_eventreader .ce_text{margin-top:15px;}
.mod_eventreader .back{margin-top:18px;}
.mod_personalData{margin-bottom:36px;}
.mod_personalData fieldset{width:400px;display:block;margin:12px 0 24px 0;padding:12px;}
* html .mod_personalData fieldset{margin-top:-12px;}
*:first-child+html .mod_personalData fieldset{margin-top:-12px;}
.mod_personalData legend{color:#0000e6;}
* html .mod_personalData legend{margin-top:-12px;padding:12px 4px 12px 0;}
*:first-child+html .mod_personalData legend{margin-top:-12px;padding:12px 4px 12px 0;}
.mod_personalData .submit_container{width:428px;text-align:right;}
* html .mod_personalData .submit_container{width:434px;}
*:first-child+html .mod_personalData .submit_container{width:434px;}
.mod_personalData td{width:160px;padding:2px 6px 2px 0;}
* html .mod_personalData td{padding:1px 6px 1px 0;}
.mod_personalData .text,.mod_personalData .password{width:200px;}
.mod_personalData select{width:204px;}
* html .mod_personalData select{width:206px;}
*:first-child+html .mod_personalData select{width:206px;}
*:first-child+html .ce_list li{margin-left:26px;}
.pagination li{display:inline;margin:0;padding:0;list-style-type:none;}
#tps td{padding:2px 4px;}
.pagination{margin-top:22px;padding-top:4px;border-top:1px solid #ece4d9;}
#tps .col_0{width:80px;}
.pagination p{width:160px;float:left;padding-right:3px;padding-left:3px;text-align:left;}
#tps .explanation{padding-bottom:24px;}
.pagination ul{width:240px;float:right;margin:0;padding:0 3px;text-align:right;}
